RubyGems Navigation menu

jekyll-multiple-languages-plugin 1.7.0

Plugin for Jekyll 2.x and 3.x that adds support for translated keys, templates and posts.

Versions:

  1. 1.7.0 - June 18, 2020 (15 KB)
  2. 1.6.1 - February 14, 2020 (14.5 KB)
  3. 1.6.0 - December 03, 2018 (14.5 KB)
  4. 1.5.1 - August 23, 2016 (18.5 KB)
  5. 1.5.0 - August 14, 2016 (18.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • jekyll >= 2.0, < 5.0
  • Development Dependencies (3):

  • bundler ~> 2.0.1
  • html-proofer >= 0
  • rake >= 12.3.3
  • Owners:

    Pushed by:

    Authors:

    • Martin Kurtsson, Yonatan Miller

    SHA 256 checksum:

    e1c4049ead05a7d22ebbd73b8142d73bbef7545a26f716963fa671aae17c31aa

    Total downloads 121,081

    For this version 2,335

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: